Mailmus

Account

curl -X GET "https://example.com/account"
Empty
PATCH
/account

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://example.com/account" \  -H "Content-Type: application/json" \  -d '{}'
Empty
DELETE
/account

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X DELETE "https://example.com/account" \  -H "Content-Type: application/json" \  -d '{}'
Empty
PATCH
/account/password

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://example.com/account/password" \  -H "Content-Type: application/json" \  -d '{}'
Empty
curl -X GET "https://example.com/account/members"
Empty
DELETE
/account/members/{userId}

Path Parameters

userId*string

Response Body

curl -X DELETE "https://example.com/account/members/string"
Empty
curl -X GET "https://example.com/account/audit-log"
Empty
POST
/account/leave

Response Body

curl -X POST "https://example.com/account/leave"
Empty
POST
/account/members/{userId}/transfer-ownership

Path Parameters

userId*string

Response Body

curl -X POST "https://example.com/account/members/string/transfer-ownership"
Empty
curl -X GET "https://example.com/account/export"
Empty